export declare class SpwSidebarNavigationDropdown {
    /** A appliquer sur spw-sidebar-navigation-dropdown, si true alors le dropdown est ouvert */
    open: boolean;
    private get classes();
    render(): any;
}
